<!--
   Exercise:
Make the image below float to the right of the paragraph.

<p>
<img src="smiley.gif" style="_________;">
This is a paragraph.
This paragraph contains an image
</p> 
-->

<p>
    <img src="smiley.gif" style="float:right;">
    This is a paragraph.
    This paragraph contains an image
</p> 